Bug 1415423 - kernel-4.9.4-100
Summary: kernel-4.9.4-100
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 21:46 UTC by Lolita Haggard
Modified: 2019-01-09 12:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 18:47:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Lolita Haggard 2017-01-21 21:46:30 UTC
Description of problem:

Update to kernel-4.9.4-100.fc24 fails to build nvidia driver with either nvidia-linux-x86_64-367.57.run driver or nvidia-linux-x86_64-375.26.run driver. 
Version-Release number of selected component (if applicable):


How reproducible:

  
Steps to Reproduce:
1. upgrade from kernel 4.8.16-200.fc24.x86_64 to 4.9.4-100.fc24.x86_64
2.
3.

Actual results:

nvidia kernel module doesn't  compile
Expected results:

module compiles
Additional info:

Comment 1 Laura Abbott 2017-01-24 18:47:07 UTC
Fedora doesn't provide official support for the nvidia module


Note You need to log in before you can comment on or make changes to this bug.